<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="grid-layout.css">
</head>
<body>
    
<main>
    <header>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet quae libero, non labore consequatur accusamus unde id autem exercitationem dicta, eos possimus aliquam ipsum quidem! Sint nemo natus nostrum vel.</header>
    <nav>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nihil voluptatibus facilis provident earum recusandae placeat, amet possimus. Assumenda fugit, repudiandae autem labore commodi deserunt quis aliquam, temporibus distinctio ut doloremque.</nav>
    <article>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odit veniam corrupti fugit eaque consequatur commodi inventore perferendis vero voluptatibus delectus. Expedita, atque repudiandae cumque quibusdam ad provident ipsa quis possimus?</article>
    <aside>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem officiis, eveniet quod animi ad quae libero, explicabo inventore sequi temporibus nemo! Odit qui recusandae quaerat nisi voluptatum odio? Pariatur, delectus.</aside>
    <footer>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam vero dolorum repellat quisquam ducimus fugit non odit est cum velit, nesciunt provident nisi facilis eos dolorem. Culpa aliquid ratione esse?</footer>
</main>

</body>
</html>